div.iframe.section,
iframe.iframeComponent {
    height: calc(799px + 0.5rem) !important;
}

@media (max-width: 576px) {
	div.iframe.section,
	iframe.iframeComponent {
    	height: calc(100vh - 56px - 60px) !important;
    }
}

.disclaimer-component .container-fluid .container .row .col-12 .richtext p, .disclaimer-component .container-fluid .container .row .col-12 .richtext a {
    font-size: 0.9rem !important;
}